{
  "snippets_file": "snippets : It is an obsidian plugin, that replaces your selected text.\nsc2 : Sales CRM 2.0",
  "snippets": [
    "snippets : It is an obsidian plugin, that replaces your selected text.",
    "sc2 : Sales CRM 2.0"
  ],
  "endSymbol": "$end$",
  "newlineSymbol": "$nl$",
  "stopSymbol": "$tb$",
  "pasteSymbol": "$pst$",
  "useTab": true,
  "useSpace": true,
  "wordDelimiters": "$()[]{}<>,.!?;:'\"\\/",
  "isWYSIWYG": true
}